Redmine - Defect #19486

Parent task field isn't preserved when copying issue
2015-03-25 21:12 - Maxim KrusSina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 3.0.0
Description

It should be pre-filled by value from original issue, but the field is blank

Related issues:

Is duplicate of Redmine - Defect #12893: Copying an issue does not copy paren... Closed

History

#1 - 2015-04-12 07:30 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| am closing this issue as duplicate of #12893.
Thanks for reporting.

#2 - 2015-04-12 07:31 - Go MAEDA
- Is duplicate of Defect #12893: Copying an issue does not copy parent task id added

2025-05-09

1/1



https://www.redmine.org/issues/12893
http://www.tcpdf.org

